:root {
  --reindalYellow: #f0d818 !important;
  --reindalLight: #fffbe1 !important;
  --reindalExtraLight: #fcfbf4 !important;
  --reindalTab: #929294;
  --reindalGray: #646464;
  --reindalDark: #3c3c3c;
  --reindalBody: #fefefe;
  /* --reindalBody: #fffce9; */
  --reindalGrayLight: #ddddddc5;
}

.cursor-pointer {
  cursor: pointer !important;
}

.my-sidebar {
  background-color: var(--reindalGrayLight) !important;
}

#maincontent {
  max-height: calc(100vh - (62px + 20px));
  overflow-y: auto;
}

.text-reindal-light {
  color: var(--reindalLight) !important;
}

.text-reindal-yellow {
  color: var(--reindalYellow) !important;
}

.text-reindal-dark {
  color: var(--reindalDark) !important;
}

.text-reindal-gray {
  color: var(--reindalGray) !important;
}

.text-reindal-red {
  color: rgb(153, 0, 33) !important;
}

.bg-reindal-dark {
  background-color: var(--reindalDark) !important;
}

.bg-reindal-yellow {
  background-color: var(--reindalYellow) !important;
  color: var(--reindalDark) !important;
}

.bg-reindal-yellow-10 {
  background-color: #f0d71831 !important;
}

.bg-reindal-gray {
  background-color: var(--reindalGray) !important;
}

.bg-white-opacity-30 {
  background-color: #ffffff80 !important;
}

.bg-reindal-light {
  background-color: var(--reindalExtraLight) !important;
}

.search-buttons-container {
  background-color: var(--reindalGray) !important;
}

.border-reindal-dark {
  border: 1px solid var(--reindalDark);
}

.border-reindal-yellow {
  border: 1px solid var(--reindalYellow);
}

.border-reindal-yellow-2px {
  border: 2px solid var(--reindalYellow) !important;
  border-radius: 0.25rem !important;
}

.btn-reindal-yellow {
  background-color: var(--reindalYellow) !important;
  color: var(--reindalDark) !important;
}

.btn-reindal-yellow:disabled {
  opacity: 0.5 !important;
}

.btn-reindal-yellow:hover,
.btn-primary:hover {
  background-color: #fced7b !important;
}

.btn.outline-reindal-yellow:hover {
  background-color: var(--reindalDark) !important;
}

.btn-reindal-gray {
  background-color: var(--reindalGray) !important;
  color: var(--reindalYellow);
}

.btn-reindal-gray:hover {
  background-color: rgb(133, 133, 133) !important;
  color: wheat;
}

.btn-reindal-gray:disabled,
.disabled {
  opacity: 0.5 !important;
  pointer-events: none !important;
}

.svelte-select .my-select .disabled {
  opacity: 0.9 !important;
  pointer-events: none !important;
}

.btn-reindal-light {
  color: var(--reindalDark);
  border: 1px solid var(--reindalDark);
}

.outline-reindal-yellow {
  background-color: transparent !important;
  border: 1px solid var(--reindalYellow) !important;
  color: var(--reindalYellow) !important;
}

.outline-reindal-gray {
  background-color: transparent;
  border: 1px solid var(--reindalGray);
  color: var(--reindalGray);
}

.my-margin {
  margin-bottom: 1.8em !important;
}

.my-autocomplete {
  color: rgb(116, 120, 141);
  height: 48px !important;
}

.my-autocomplete:focus {
  border: none !important;
  outline: none;
}

.my-autocomplete::placeholder {
  font-family: "Poppins", sans-serif;
}

div.autocomplete.select.is-fullwidth.sautocomplete-203,
.input-container > input.input.autocomplete-input,
input,
.input,
.autocomplete-input,
select,
.my-select,
.svelte-select .my-select,
.input-group,
.form-control,
.form-select,
.form-floating > .form-control,
.form-floating > .form-control:focus,
.form-floating > .form-control::not(:placeholder-shown),
.input-group > .form-control,
.input-group > .form-select,
.autocomplete.select.is-fullwidth.sautocomplete-19,
.input.autocomplete-input {
  background-color: #ebebe4 !important;
  border-radius: 0.25rem !important;
  box-shadow: #85858528 0.8px 1.4px 4px !important;
  border: 1px solid rgba(128, 128, 128, 0.5) !important;
}

.autocomplete-input:required,
.my-autocomplete :required,
.input.autocomplete-input:required, 
select.form-select:required,
input[type="date"].form-control:required,
.form-floating>input:required,
input.bg-transparent:required,
.svelte-select-list>input:required,
.my-select>input:required,
.my-select input:required,
.textarea-edit,
.required-element :required {
  border: 2px solid var(--reindalYellow) !important;
}

/* #floating-phone-number:required {
  border: 2px solid var(--reindalYellow) !important;
} */

.form-floating>.form-control, .form-floating>.form-select {
  height: 54px !important;
  line-height: 1.1 !important;
}

.form-select:disabled {
  color: #74788d;
  background-color: #eff2f7;
  opacity: 0.5 !important;
}

.input.autocomplete-input {
  border: 1px solid rgba(128, 128, 128, 0.5) !important;
}

.svelte-select-list {
  font-size: 0.8125rem;
}

.my-select {
  color: rgb(116, 120, 141);
  padding-left: 12px;
}

.my-select::placeholder {
  font-family: "Poppins", sans-serif;
}

.my-select:focus {
  border: 0 !important;
  outline: none !important;
}

.form-check-input:checked {
  background-color: var(--reindalYellow) !important;
}

.textarea-edit {
  border-radius: 5px !important;
  margin-top: 10px !important;
  border: 1px solid rgb(226, 226, 226) !important;
  font-family: "Poppins", sans-serif !important;
}

.badge-skills {
  background-color: #cee3f5;
}

.badge-addnote {
  color: #e96c26 !important;
  background-color: #f7ddce !important;
}

.btn-tag:hover {
  background-color: #0275d8;
  color: white !important;
}

.badge-addnote:hover {
  background-color: #e96c26 !important;
  color: white !important;
}

/* .fa-pen:not(.fa-pen.note-pen):hover {
  color: white;
  opacity: 1;
} */

/* .fa-pen.note-pen:hover {
  color: var(--reindalGray) !important;
  opacity: 1;
} */

.btn-primary {
  color: var(--reindalDark) !important;
  background-color: var(--reindalYellow) !important;
  border-color: var(--reindalYellow) !important;
}

.btn-primary.active {
  color: var(--reindalLight) !important;
  background-color: var(--reindalGray) !important;
  border-color: var(--reindalGray) !important;
}

input[type="radio" i] {
  color: var(--reindalYellow) !important;
  background-color: var(--reindalGrayLight) !important;
}

/* .card:not(.alert.alert-secondary.card,.alert.alert-info.card,.alert.alert-danger.card,.alert.alert-warning.card,.alert.alert-success.card,.alert.alert-pink.card,.alert.alert-dark.card ) {
    background-color: var(--reindalLight) !important;
} */
.alert {
  margin-top: 1em;
  border: none !important;
  font-size: 0.8rem !important;
}

div.alert.alert-secondary {
  background-color: #dcdcdc !important;
  color: var(--reindalDark) !important;
}

div.alert.alert-primary {
  background-color: #797f99 !important;
  color: var(--bs-primary) !important;
}

div.alert.alert-warning {
  background-color: rgba(255, 223, 162, 0.548) !important;
  color: rgb(160, 104, 0) !important;
}

div.alert.alert-info {
  background-color: #bfd8e5 !important;
  color: rgb(35, 95, 190) !important;
}

div.alert.alert-danger {
  background-color: rgb(241, 195, 195) !important;
  color: rgb(124, 0, 0) !important;
}

div.alert.alert-success {
  background-color: rgb(174, 240, 198) !important;
  color: rgb(0, 128, 64) !important;
}

.dropdown-item:focus,
.dropdown-item:hover {
  color: var(--reindalGray) !important;
  text-decoration: none;
  background-color: var(--reindalYellow) !important;
}

#layout-wrapper,
body {
  background-color: var(--reindalBody) !important;
}

.bg-reindal-tab {
  background-color: var(--reindalTab);
}

.bg-reindal-modal {
  background-color: #91919144;
}

.bg-reindal-grayL {
  background-color: var(--reindalGrayLight) !important;
}

.progress-bar {
  background-color: var(--reindalGray) !important;
}

.nav-tabs-custom .nav-item .nav-link::after {
  background: var(--reindalYellow);
}

.d-xl-inline-block .ms-1 .btn .secondary {
  background-color: red;
}

.nav-pills .nav-item .nav-link.active:not(.nav-item.edit .nav-link.active),
.nav-pills .show > .nav-link {
  background-color: var(--reindalYellow) !important;
  color: var(--reindalDark) !important;
}

.nav-item.edit > .nav-pills .nav .nav-link.active {
  background-color: transparent !important;
}

.default-tip {
  color: var(--reindalDark) !important;
  background-color: var(--reindalYellow) !important;
}

.tooltip {
  min-width: 90px;
  text-align: center;
}

.fc .fc-button-primary {
  background-color: var(--reindalYellow) !important;
  color: var(--reindalDark) !important;
}

.fc .fc-button-primary.fc-today-button {
  background-color: var(--reindalGray) !important;
  color: var(--reindalYellow) !important;
}

button:focus::not(button.btn.header-item) {
  border: 1px solid #f0d718b4 !important;
  -webkit-box-shadow: 0 0 0 0.15rem rgba(223, 226, 211, 0.281);
  box-shadow: 0 0 0 0.15rem rgba(223, 226, 211, 0.281);
}

.nav-link:focus,
.nav-link:hover {
  color: var(--reindalGray) !important;
}

#sidebar-menu ul li.mm-active {
  background-color: var(--reindalBody) !important;
}

.search-box .form-control {
  padding-left: 32px !important;
}

.search-box .search-icon,
.search-icon {
  font-size: 12px !important;
  color: var(--reindalGray) !important;
}

.card-draggable {
  cursor: grab !important;
}

p.highlights em {
  color: #f1b44c;
  font-weight: bold;
}


.vertical-collpsed .vertical-menu #sidebar-menu>ul>li>a {
  padding: 8px 10px !important;
  min-height: 40px !important;
  -webkit-transition: none;
  transition: none;
}

.vertical-collpsed .vertical-menu #sidebar-menu>ul>li>a i {
  margin-left: 12px !important;
}

body[data-sidebar=dark].vertical-collpsed .vertical-menu #sidebar-menu>ul ul >li {
  height: 40px !important;
}

body[data-sidebar=dark].vertical-collpsed .vertical-menu #sidebar-menu>ul>li:hover>ul a:hover, body[data-sidebar=dark].vertical-collpsed .vertical-menu #sidebar-menu>ul>li:hover>ul a ,.side-nav-link-ref {
  height: 40px !important;
  display: flex;
  align-items: center;
}